@CHARSET "UTF-8";
.login_btn_left, .zekea_btn_left {
cursor:pointer;
color:#e2007e;
}
.login_btn_left:hover, .zekea_btn_left:hover {
color:#f16c9b;
text-decoration: underline;
}
.zekea_about_left {
cursor:pointer;
font-size:10px;
}
.zekea_about_left:hover {
color:#000;
text-decoration: underline;
}
.activity_title {
height: 40px;
background: url('../images/bg_h40.jpg');
}
.activity_title ul li a {
color: #666;
text-decoration: none;
font-size: 0.9em;
}
.activity_title ul li a:hover {
color:#000;
}
.activity_title ul {
list-style: none;
margin: 0;
padding: 0
}
.activity_frame {
font-family: 微軟正黑體;
color:#666;
font-size:13px;
display:inline-table;
width: 170px;
}
.friend_act_frame {
display: inline-table;
margin-bottom: 5px;
width: 170px;
}
.friend_act_frame .book_frame {
width:100px;
height:136px;
cursor:pointer;
margin: 8px 35px;
}
.friend_act_frame .book_frame:hover {
opacity: 0.6;
filter:alpha(opacity=60);
}
.friend_act_frame .book_name {
}
.friend_act_frame .friend_info_frame {
display: inline-table;
margin-left: 10px;
margin-top: 5px;
}
.friend_act_frame .friend_info_frame .cust_pic {
width:30px;
height:30px;
margin-top: 5px;
float:left;
cursor:pointer;
}
.friend_act_frame .friend_info_frame .cust_pic:hover {
opacity: 0.6;
filter:alpha(opacity=60);
}
.friend_act_frame .friend_info_frame .activity_story {
float:left;
margin: 5px;
font-size: 13px;
width: 110px;
}
.friend_act_frame .friend_info_frame .activity_story .linkA {
float:left;
}
.friend_act_frame .activity_time {
display:none;
font-size: 12px;
padding-top:5px;
padding-left: 40px;
color: #AAAAAA;
}
.activivty_frame_btn {
background:url('http://www.taaze.tw/new_ec/zekea/images/bk1.jpg') repeat-x;
cursor: pointer;
margin-left: 3px;
float: left;
color: white;
font-size: 14px;
padding:5px;
}
.activivty_frame_btn:hover {
background:url('http://www.taaze.tw/new_ec/zekea/images/bk2.jpg') repeat-x;;
}
